package com.jasamedika.medifirst2000.dto;

import java.util.Date;

public class StrukOrderDto{
	
	private String noRec;
	
	private String noOrder;
	
	private Date tanggalOrder;
	
	private String ruanganPemesan;
	
	private String userPemesan;
	
	private String ruanganTujuan;
	
	private String noKirim;
	
	private String noRecKirim;
	
	private String noVerifikasi;
	
	public String getNoRecKirim() {
		return noRecKirim;
	}

	public void setNoRecKirim(String noRecKirim) {
		this.noRecKirim = noRecKirim;
	}

	private String jenisPermintaan;

	public StrukOrderDto(String noRec, String noOrder, Date tanggalOrder, String ruanganPemesan, String userPemesan,
			String ruanganTujuan, String noKirim,String noRecKirim, String jenisPermintaan) {
		super();
		this.noRec = noRec;
		this.noOrder = noOrder;
		this.tanggalOrder = tanggalOrder;
		this.ruanganPemesan = ruanganPemesan;
		this.userPemesan = userPemesan;
		this.ruanganTujuan = ruanganTujuan;
		this.noKirim = noKirim;
		this.noRecKirim = noRecKirim;
		this.jenisPermintaan = jenisPermintaan;
	}

	public String getNoRec() {
		return noRec;
	}

	public void setNoRec(String noRec) {
		this.noRec = noRec;
	}

	public String getNoOrder() {
		return noOrder;
	}

	public void setNoOrder(String noOrder) {
		this.noOrder = noOrder;
	}

	public Date getTanggalOrder() {
		return tanggalOrder;
	}

	public void setTanggalOrder(Date tanggalOrder) {
		this.tanggalOrder = tanggalOrder;
	}

	public String getRuanganPemesan() {
		return ruanganPemesan;
	}

	public void setRuanganPemesan(String ruanganPemesan) {
		this.ruanganPemesan = ruanganPemesan;
	}

	public String getUserPemesan() {
		return userPemesan;
	}

	public void setUserPemesan(String userPemesan) {
		this.userPemesan = userPemesan;
	}

	public String getRuanganTujuan() {
		return ruanganTujuan;
	}

	public void setRuanganTujuan(String ruanganTujuan) {
		this.ruanganTujuan = ruanganTujuan;
	}

	public String getNoKirim() {
		return noKirim;
	}

	public void setNoKirim(String noKirim) {
		this.noKirim = noKirim;
	}

	public String getJenisPermintaan() {
		return jenisPermintaan;
	}

	public void setJenisPermintaan(String jenisPermintaan) {
		this.jenisPermintaan = jenisPermintaan;
	}

	public String getNoVerifikasi() {
		return noVerifikasi;
	}

	public void setNoVerifikasi(String noVerifikasi) {
		this.noVerifikasi = noVerifikasi;
	}
	
	

	

}
